Results 1 to 2 of 2
  1. #1
    Power Member
    Join Date
    Nov 2012
    Posts
    182

    License not valid for this Client version

    When I look at the LS monitor on one of our customers servers, I get a dialog popping up every few seconds with the message "License not valid for this Client version". Everything else (application-wise) seems to be fine.

    Wassat?

  2. #2
    Administrator
    Join Date
    Feb 2012
    Location
    Milano
    Posts
    543
    Hi Kevin,

    The new 5.1.2 version of the Server includes a new version of the Monitor Console, which, in turn, includes the new 6.1 version of the JavaScript library and the latter upgrade also requires a license upgrade (maybe your customer uses a license updated to 5.1.x server but 6.0.x JavaScript client).
    Please get in touch with lightstreamer support and specify the MAC address of the involved license, we can provide you with the upgraded license file.
    Alternatively, you can also temporarily replace the ls-monitor.jar file in the 5.1.2 installation with the version of that file that was included in the 5.1.1 installation; the latter should be still compatible with Server 5.1.2.

    Regards,
    Giuseppe

 

 

Similar Threads

  1. Replies: 1
    Last Post: January 16th, 2013, 10:42 AM
  2. License not valid(4)
    By DavidGroenewegen in forum General
    Replies: 9
    Last Post: November 11th, 2009, 09:52 AM
  3. Could not check license
    By stephenlam in forum General
    Replies: 6
    Last Post: October 15th, 2008, 06:15 AM
  4. Replies: 1
    Last Post: February 1st, 2008, 02:52 PM
  5. Replies: 7
    Last Post: September 21st, 2007, 11:47 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 06:45 PM.